/** Dave's WordPress Live Search CSS **/
ul.search_results {
    display: block;
    background-color: #fff;
    width: 344px;
    max-height: 650px;
    position:absolute;
    top:20px;
    left:0px;overflow:auto;
    z-index: 9999;  

    list-style-type: none;
    list-style-image: none;
    list-style-position: inside;

    padding: 0px;
    margin: 0px;

    /*-moz-box-shadow: 3px 2px 10px #444;
    -webkit-box-shadow: 3px 2px 10px #444;
    box-shadow: 3px 2px 10px #444;*/
}

ul.search_results li {
    display: block;
    padding: 15px;
    margin: 0px 0px 0px 0px;
    border-top: 1px solid #ddd;
    text-align: left;
    color: #444;
    text-decoration: none;
}

ul.search_results li:hover {
    background-color: #f1f1f1; 
}

.daves-wordpress-live-search_result p {
    font-size:13px;
    color:#888;
}

a.daves-wordpress-live-search_title {
    color:#333;
    font-family:Merriweather, Georgia, sans-serif;
    font-weight:200;
}

ul.search_results li a, 
ul.search_results li a:visited {
    display: block;
    margin-left: 0px;
    padding-left: 0px;
    text-decoration: none;
}

ul.search_results li h6 {
    margin-bottom:5px;
}

ul.search_results p#daves-wordpress-live-search_author {
    margin: 0px;
    font-size: 90%;
    font-weight: bold;
}

ul.search_results p#daves-wordpress-live-search_date {
    margin: 0px;
    font-size: 90%;
}

/* BEGIN post excerpt */
ul.search_results .excerpt, ul.search_results .meta {
    font-size: 75%;
    width: 100%;
}
/* END post excerpt */

ul.search_results .clearfix {
    float: none !important;
    clear: both !important;
}

.search_footer {
    background-color: #2E4A6D;
    width: 100%;
    text-align: left;
    padding: .5em 0;
    font-size: .9em;
}

.search_footer a,
.search_footer a:visited {
    color: #fff;
    margin-left: 15px;
}

#search_results_activity_indicator {
    z-index:999999;
}

@media all and (max-width: 500px) {
    .daves-wordpress-live-search_title {
        font-size:12px;
    }
    ul.search_results li h6 {
        font-size:13px;
    }
    ul.search_results {
        width:100%;
        left:0!important;
    }
}